Bug 89438 - Dutch language is missing in screenshot of Language Selection
Summary: Dutch language is missing in screenshot of Language Selection
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: rhl-ig-x86   
(Show other bugs)
Version: 9
Hardware: i386
OS: Linux
medium
low
Target Milestone: ---
Assignee: Sandra Moore
QA Contact: Sandra Moore
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-04-22 21:15 UTC by Peter van Egdom
Modified: 2014-08-04 22:23 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-04-24 19:25:56 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Peter van Egdom 2003-04-22 21:15:00 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.2.1) Gecko/20030225

Description of problem:

rhl-ig-x86(EN)-9-HTML-RHI (2003-01-16T18:24-0400)

The Dutch language is missing from the graphical screenshot found in the link below:

http://www.redhat.com/docs/manuals/linux/RHL-9-Manual/install-guide/s1-langselection.html

In Red Hat Linux 9 there is definately support for the Dutch language in the
installation program. :-)

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. goto : 
http://www.redhat.com/docs/manuals/linux/RHL-9-Manual/install-guide/s1-langselection.html
2.
3.
    

Actual Results:
 I see that the Dutch language is missing from the list.

Expected Results:
 "Dutch" should be there, between "Danish" and "English".

Additional info:

rhl-ig-x86(EN)-9-HTML-RHI (2003-01-16T18:24-0400)

Comment 1 Sandra Moore 2003-04-24 19:25:56 UTC
Thanks for the feedback. This screen will be updated for the next release of Red
Hat Linux. I will be sure to double check this particular screen to ensure the
languages are represented correctly.

Cheers!


Note You need to log in before you can comment on or make changes to this bug.